# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
pkgname=calamares-config-croco
_pkgname=calamares-config-croco
_destname="/usr/share/calamares"
_licensedir="/usr/share/croco/licenses/"
pkgver=15.10
pkgrel=01
pkgdesc="Calamares for Croco-OS"
arch=('any')
url="https://gitlab.com/croco-os/themes-and-settings/calamares-config-croco"
license=('GPL3')
makedepends=('git')
depends=()
provides=("${pkgname}")
options=(!strip !emptydirs)
source=(${_pkgname}::"git+https://gitlab.com/croco-os/themes-and-settings/${pkgname}.git")
sha256sums=('SKIP')
install='readme.install'
package() {
	mkdir -p "${pkgdir}${_licensedir}${_pkgname}"
	mv "${srcdir}/${_pkgname}/"LICENSE "${pkgdir}${_licensedir}${_pkgname}/LICENSE"
	mkdir -p "${pkgdir}${_destname}"
	cp -r "${srcdir}/${_pkgname}/calamares/"* "${pkgdir}${_destname}"

	#install -Dm644 "$srcdir/$pkgname/calamares-croco.desktop" "$pkgdir/usr/share/applications/calamares-croco.desktop"
	#install -Dm644 "$srcdir/$pkgname/calamares-croco-debugging.desktop" "$pkgdir/usr/share/applications/calamares-croco-debugging.desktop"
	#install -Dm755 "$srcdir/$pkgname/calamares_polkit" "$pkgdir/usr/bin/calamares_polkit"
}
